/* @override 
	http://genesis.fox/wp-content/themes/genesis_child/min1024-med.css
	http://genesis.fox/wp-content/themes/digifox/min1024-med.css */

/*
=================================
Medium Screens
1024px and up
================================= 
*/

@media only screen and (min-width: 1024px) {

	/* ## Column Widths and Positions
	--------------------------------------------- */
	
	/* ### Wrapping div for .content and .sidebar-primary */
	/*3 columns*/
	
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 980px;
	}
	
	.content-sidebar-sidebar .content-sidebar-wrap {
		float: left;
	}
	
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		float: right;
	}
	
	/* ### Content */
	
	.content {

	}
	
	.content-sidebar .content{
		width: 68%;
	}
	
	.content-sidebar .content,
	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content {
		float: left;
	}
	
	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content {
		width: 580px;
	}
	
	.full-width-content .content {
		width: 100%;
	}
	
	/* ### Primary Sidebar */
	
	.sidebar-primary {
		float: right;
		width: 30%;
	}
	
	.sidebar-content .sidebar-primary,
	.sidebar-sidebar-content .sidebar-primary {
		float: left;
	}
	
	/* ### Secondary Sidebar */
	
	.sidebar-secondary {
		float: left;
		width: 180px;
	}
	
	.content-sidebar-sidebar .sidebar-secondary {
		float: right;
	}
}

